Bug 494701 - Re-enable disabled outputs after rotation
Re-enable disabled outputs after rotation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 16:07 EDT by ritz
Modified: 2009-04-16 16:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-16 16:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ritz 2009-04-07 16:07:21 EDT
Description of problem:
running xrandr more than once, switches off a display

Version-Release number of selected component (if applicable):
xorg-x11-drv-intel-6.0.x

How reproducible:
always

Steps to Reproduce:
1. xrandr --output VGA --auto
2. xrandr --output VGA --off
3. xrandr --output VGA --auto
  
Actual results:
VGA is off

Expected results:
VGA should be on

Additional info:
upstream patch
http://cgit.freedesktop.org/xorg/driver/xf86-video-intel/commit/?id=bedc894a565ce3c7a50990e3f78953fc2432ad40
Comment 1 Hezekiah M. Carty 2009-04-09 19:46:02 EDT
I do not see this problem any longer on my system, as of the the last (or perhaps next-to-last) Intel driver and/or Xorg update.

xorg-x11-drv-intel-2.6.99.902-2.fc11.x86_64 works here now.
Comment 2 Matěj Cepl 2009-04-10 11:31:00 EDT
Reporter, could you confirm that it has been fixed with xorg-x11-drv-intel-2.6.99.902-2.fc11?
Comment 3 ritz 2009-04-14 13:12:00 EDT
works fine :)
Comment 4 Adam Williamson 2009-04-16 16:52:33 EDT
let's close it then!

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.